
Katello - Feature #7564

Add community section to web site

09/22/2014 04:26 AM - Stephen Benjamin

Status: Closed   

Priority: Normal   

Assignee: Stephen Benjamin   

Category: Documentation   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello.org/pull/

46

  

Description

Associated revisions

Revision c7d3f476 - 09/24/2014 07:49 AM - Stephen Benjamin 

fixes #7564 - add community section to web site

Revision 5e55880b - 09/24/2014 08:26 AM - Stephen Benjamin 

Merge pull request #46 from stbenjam/7564

fixes #7564 - add community section to web site

Revision 1e639d78 - 09/24/2014 08:36 AM - Stephen Benjamin 

refs #7564 - add support for footer to community layout

Revision 593d7820 - 09/24/2014 08:57 AM - Stephen Benjamin 

Merge pull request #50 from stbenjam/7564-fix

refs #7564 - add support for footer to community layout

History

#1 - 09/22/2014 04:44 AM - Stephen Benjamin

- Status changed from New to Ready For Testing

- Target version set to 56

- Pull request https://github.com/Katello/katello.org/pull/46 added

- Pull request deleted ()

#2 - 09/23/2014 11:47 AM - Eric Helms

- translation missing: en.field_release set to 13

- Difficulty set to easy

- Triaged changed from No to Yes

#3 - 09/24/2014 09:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello-website|c7d3f476899d293900663463a7747583ae0d20cf.
